:root {
  --title-border: 6px solid #EDCE28;
}

/* Fieldsets */

.msl_admin_page .vp_form fieldset {
    border: none;
    padding:0 0 15px;
    margin: 20px 0;
    background: #fafafa;
}

.msl_admin_page fieldset .msl_notification {
    margin:0;
    border: 1px solid #fc0;
    line-height:1.4;
    padding: 5px;
}

.msl_admin_page fieldset .msl_notification .confirm {
    padding: 12px 12px 12px 36px;
    background-position: 12px 50%;
    margin: -6px;
}
.msl_admin_page fieldset .msl_notification .error {
    padding: 12px 12px 12px 36px;
    background-position: 12px 50%;
    margin: -6px -5px;
}
.msl_admin_page .vp_form legend {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    position: relative;
    border-color: #bbb;
}
.msl_admin_page .vp_form legend:before {
    content: "\f111";
    font-family: Fontawesome;
    font-size: 10px;
    vertical-align: middle;
    margin-right: 8px;
    position: relative;
    top: -2px;
    color: #09C;
}

.msl_admin_page .vp_form .title {
    font-weight: 700;
    padding: 5px 0;
}

.msl_admin_page .vp_form fieldset input.textbox,
.msl_admin_page .vp_form fieldset select,
.msl_admin_page .vp_form fieldset textarea,
.msl_admin_page select {
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
    line-height: 1;
}
.msl_admin_page .vp_form fieldset textarea {
    padding: 15px;
}
.msl_admin_page .vp_form fieldset .vp_content > span:first-child {
    display: block;
    margin: 4px 0;
}
.msl_admin_page .vp_form input.date_date {
    width: 7em;
}
.msl_admin_page .vp_form input.date_time {
    width: 4em;
    margin-left: 10px;
}
.msl_admin_page .vp_range img, .msl_admin_page .msl_datepicker {
    margin: 10px;
}
.msl_admin_page .vp_content span.vp_rangeseperator {
    margin-right: 10px;
    margin-top: 3px;
}
.msl_admin_page .vp_form input.button {
    padding: 6px 15px;
    margin-top: 10px;
}

/* Tables */

fieldset div table {
    border-width: 0;
    border-collapse: collapse;
    margin: -10px 0 -15px;
    width: 100%
}
body .msl_admin_page fieldset div table.msl_table th {
    padding-top: 20px;
}

body .msl_admin_page table.msl_table {
    border: none !important;
}

body .msl_admin_page table.msl_table [class*="row"] {
    background: #fff;
    border-bottom: 1px solid #dadada;
}

body .msl_admin_page table.msl_table th {
    background: #fff;
    border-right:none;
    padding: 10px;
    font-size: 16px;
}
body .msl_admin_page table.msl_table th a {
    color: #000;
}
body .msl_admin_page table.msl_table th a:after {
    content: "\f0dc"; 
    font-family: FontAwesome;
    margin-left: 7px;
    font-size: 12px;
    font-weight: 400;
    vertical-align:middle;
}

body .msl_admin_page table.msl_table td {
    border: none;
    padding: 10px;
}

.msl_admin_page .msl_table td input[type="checkbox"] {
    margin: 8px 0 0;
}

/* Other form bits */

.msl_add {
    padding: 9px 15px;
    background-position: 12px 50%;
    background: #A2Cc0e;
    color: #000;
    border: 1px solid #A2Cc0e;
    margin: 0 10px 0 0;
    border-radius: 5px;
    transition: .2s ease all;
    -webkit-transition: .2s ease all;
}
.msl_add:before {
    content: "\f067";
    font-family: FontAwesome;
    font-weight: 400;
    margin-right: 5px;
    font-size: 14px;
}
.msl_add:hover {
    text-decoration: none;
    background: #BD0;
    border-color: #9B0;
    color: #000;
}

/* Collapsible Panels */

.panel-heading h3 {
    border:none;
    padding:0;
}
.panel-collapse.collapse {
    background: none;
    padding:0;
}
body .panel-body .msl_table {
    margin:0 0 15px;
}
.panel-footer a {
    display: inline-block;
    padding: 8px 12px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    transition: .2s ease all;
    -webkit-transition: .2s ease all;
}
.panel-footer a:hover {
    border-color: #038;
    color: #fff;
    text-decoration: none;
    background: #037ab7;
}

.driver, .medical, .firstaider {
  text-indent: -5000px;
  overflow:hidden;
  display: block;
  width: 100%;
  height: 24px;
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.driver { background-image: url(driver.png); }
.medical { background-image: url(medical.png); } 
.firstaider { background-image: url(first-aider.png); }

.driver.no { background-image: url(driver-no.png); }
.medical.no { background-image: url(medical-no.png); }
.firstaider.no { background-image: url(first-aider-no.png); }
td a.status, div#msl_toolbar a.status, td .report-download-fixture, td .edit-scores {
  display: inline-block;
  padding: 8px 12px;
  border-radius: 5px;
  background: #a00;
  color: #fff;
  margin-bottom: 5px;
  min-width: 70px;
  text-align: center;
  border: 1px solid transparent;
  transition: .2s ease all;
  -webkit-transition: .2s ease all;
  margin-right: 5px
}
td .report-download-fixture, td .edit-scores {
  background: #337ab7;
  padding: 5px 8px;
  font-size: 14px;
  min-width: 0;
}
td a.status:last-child {margin-right:0;}

td a.status.none, td a.status.draft, div#msl_toolbar a.status.none, div#msl_toolbar a.status.draft {
  background: #ccc; color: #666;
}
td a.status.queried, div#msl_toolbar a.status.queried {
  background: #ea0;
  color: #000;
}
td a.status.approved, div#msl_toolbar a.status.approved {
  background: #8c0;
  color: #000;
}
td a.status.cancelled, div#msl_toolbar a.status.cancelled {
  background: #fafafa;
  color: #888;
  border: 1px solid #eee;
}
td a.status:hover {
  text-decoration: none;
  border-color: #000;
  background: #fff;
  color: #000;
}

.msl_table a.msl_delete {
  padding:0;
  display: block;
  text-indent:0;
}
.msl_delete:before {
  content: "\f1f8";
  font-family: FontAwesome;
  display: block;
  color: #000;
  font-size: 18px;
  padding: 10px;
  background: #eee;
  line-height:1;
  border-radius: 3px;
  text-align: center;
  border: 1px solid #eee;
  transition: .2s ease all;
  -webkit-transition: .2s ease all;
}
.msl_delete:hover {
  text-decoration:none;
}
.msl_delete:hover:before {
  background: #c00;
  color: #fee;
  border: 1px solid #a00;
}

.activity-status .btn {
  float:right;
  margin-left: 10px;
  margin-top: -3px;
}

.activity-status.alert {
    font-size: 18px;
    font-weight: bold;
}
.activity-status.alert span {
  font-weight: normal;
}

.vp_content .hint {
  margin:0;
  padding: 5px 0 0;
  clear: both;
}

#msl_toolbar a[href*="../../../attendees/"][id*="hlAttendees"],
#msl_toolbar a[href="./"][id*="hlAttendees"] {
  display: none;
}

.vp_form p.msl_info {
    padding: 2px 2px 2px 34px;
    background-position: 12px 50%;
}